Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrade to 4.1.1

After upgrading from 4.0.17 to 4.1.1 one of our WAE's has the major error "kernel crash files / or user core files detected. This WAE was also changed from a core device to transparent.

size time of last change name

-------------- ------------------------- -----------

804508 Sat Sep 6 05:45:44 2008 core.mapi_ao.4.1.1.b23.cnbuild.10142.gz

756183 Sat Sep 6 07:14:59 2008 core.mapi_ao.4.1.1.b23.cnbuild.10327.gz

746614 Sat Sep 6 06:45:55 2008 core.mapi_ao.4.1.1.b23.cnbuild.20045.gz

717575 Sat Sep 6 06:00:15 2008 core.mapi_ao.4.1.1.b23.cnbuild.21331.gz

719020 Sat Sep 6 05:29:07 2008 core.mapi_ao.4.1.1.b23.cnbuild.30015.gz

749872 Sat Sep 6 07:00:27 2008 core.mapi_ao.4.1.1.b23.cnbuild.30947.gz

744152 Sat Sep 6 06:14:46 2008 core.mapi_ao.4.1.1.b23.cnbuild.31259.gz

747887 Sat Sep 6 05:14:36 2008 core.mapi_ao.4.1.1.b23.cnbuild.5934.gz

754111 Sat Sep 6 06:29:18 2008 core.mapi_ao.4.1.1.b23.cnbuild.9874.gz

703 Mon Mar 17 10:00:12 2008 diagnostic_report.txt

919 Mon Mar 17 10:00:12 2008 diagnostic_report.xml

65 Mon Sep 8 07:35:05 2008 kdump_compress_debug

Any ideas? TIA

6 REPLIES
Cisco Employee

Re: Upgrade to 4.1.1

Brian,

Can you please send me one of these core files?

Thanks,

Zach

New Member

Re: Upgrade to 4.1.1

Here you go Zach.

Cisco Employee

Re: Upgrade to 4.1.1

Brian,

Is this WAE deployed in production or in a lab environment? What type of client is generating MAPI traffic in this environment?

Zach

New Member

Re: Upgrade to 4.1.1

Hi Zach,

The WAE is in production but currently has WCCP disabled. We are using outlook 2003 and some 2007 with exchange 2003 servers.

Cisco Employee

Re: Upgrade to 4.1.1

Thanks Brian. I opened defect CSCsu45339 to track this issue. Since it's new, it may take a day or two to show up publicly.

Thanks,

Zach

New Member

Re: Upgrade to 4.1.1

Zach, we have started getting this error message on a WAE in a different location. Not sure if it helps but I've attached the dump.

I forgot to mention that we also use MS OfficeCommunicator which probably uses MAPI.

Lastly, a number of WAE devices are getting a major alarm of "Secure client detected" which comes and goes.

HTH

378
Views
0
Helpful
6
Replies
CreatePlease to create content